#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.1
visibility:           public
id:                   doctemplates-0.8.1-HRN4X8nUpcb6hEhYXb1tpw
key:                  doctemplates-0.8.1-HRN4X8nUpcb6hEhYXb1tpw
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  6be2f80d3cb5d1f53f0a7178fbff942f
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.8.3/site-local/doctemplates-0.8.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/doctemplates-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.1-HRN4X8nUpcb6hEhYXb1tpw
depends:
    HsYAML-0.2.1.0-HSrqDAxGlay9VRUC6kESKn
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg base-4.13.0.0
    containers-0.6.2.1 doclayout-0.3-JdxyQLbVO65ArzmiQkdXQl
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-HwSise45C5vHNs50sfVp6t text-1.2.4.0
    text-conversions-0.3.0-91xEZW5VyIM4vPjdu24DZJ
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

